Bug 925982 (drupal6-vote_up_down) - Review Request: drupal6-vote_up_down - Provides a configurable up/down voting widget for other modules
Summary: Review Request: drupal6-vote_up_down - Provides a configurable up/down voting...
Keywords:
Status: CLOSED ERRATA
Alias: drupal6-vote_up_down
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anderson Silva
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-23 03:04 UTC by Shawn Iwinski
Modified: 2013-05-21 01:44 UTC (History)
3 users (show)

Fixed In Version: drupal6-vote_up_down-3.2-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-01 04:28:37 UTC
ansilva: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Shawn Iwinski 2013-03-23 03:04:11 UTC
Spec URL: http://siwinski.fedorapeople.org/rpmbuild/SPECS/drupal6-vote_up_down.spec

SRPM URL: http://siwinski.fedorapeople.org/rpmbuild/SRPMS/drupal6-vote_up_down-3.2-1.fc18.src.rpm

Description:
Allows votes on some drupal entities and provides the base for implementing
votes on other entities.

Features:
* Vote on nodes, comments and taxonomy terms on a node
* Interchangeable voting widget themes
* Code voting support for your own objects
* Make your own widgets using ctools plugins
* And more!


Fedora Account System Username: siwinski

Comment 1 Anderson Silva 2013-04-22 19:53:08 UTC
No license issue with this one... only 3 warning. 

everything else checks... i am approving this package:


rpmlint -i /home/ansilva/rpmbuild/RPMS/noarch/drupal6-vote_up_down-3.2-1.fc18.noarch.rpm
drupal6-vote_up_down.noarch: W: spelling-error %description -l en_US drupal -> drupe
The value of this tag appears to be misspelled. Please double-check.

drupal6-vote_up_down.noarch: W: spelling-error %description -l en_US ctools -> cools, tools, stools
The value of this tag appears to be misspelled. Please double-check.

drupal6-vote_up_down.noarch: W: spelling-error %description -l en_US vud -> cud, bud, dud
The value of this tag appears to be misspelled. Please double-check.

1 packages and 0 specfiles checked; 0 errors, 3 warnings.

Comment 2 Shawn Iwinski 2013-04-22 22:23:31 UTC
THANKS for the review!


New Package SCM Request
=======================
Package Name: drupal6-vote_up_down
Short Description: Provides a configurable up/down voting widget for other modules
Owners: siwinski afsilva
Branches: f17 f18 f19 el5 el6
InitialCC:

Comment 3 Gwyn Ciesla 2013-04-23 12:07:47 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2013-04-26 17:09:27 UTC
drupal6-vote_up_down-3.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-vote_up_down-3.2-1.fc18

Comment 5 Fedora Update System 2013-04-26 17:10:44 UTC
drupal6-vote_up_down-3.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-vote_up_down-3.2-1.el5

Comment 6 Fedora Update System 2013-04-26 17:12:19 UTC
drupal6-vote_up_down-3.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-vote_up_down-3.2-1.el6

Comment 7 Fedora Update System 2013-04-26 17:13:10 UTC
drupal6-vote_up_down-3.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-vote_up_down-3.2-1.fc17

Comment 8 Fedora Update System 2013-04-26 17:13:19 UTC
drupal6-vote_up_down-3.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal6-vote_up_down-3.2-1.fc19

Comment 9 Fedora Update System 2013-04-26 23:57:28 UTC
drupal6-vote_up_down-3.2-1.fc17 has been pushed to the Fedora 17 testing repository.

Comment 10 Fedora Update System 2013-05-01 04:28:39 UTC
drupal6-vote_up_down-3.2-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 11 Fedora Update System 2013-05-17 03:26:37 UTC
drupal6-vote_up_down-3.2-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 12 Fedora Update System 2013-05-17 22:19:43 UTC
drupal6-vote_up_down-3.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 13 Fedora Update System 2013-05-19 02:25:27 UTC
drupal6-vote_up_down-3.2-1.fc17 has been pushed to the Fedora 17 stable repository.

Comment 14 Fedora Update System 2013-05-21 01:44:35 UTC
drupal6-vote_up_down-3.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.